<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 27 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 27</a><a class="prev" href="DT26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT28.html">&gt;</a>
</div></div>
<div class="section chapter DT DT27 fra_bjc fra" dir="ltr" lang="fr" data-id="DT27" data-nextid="DT28" data-previd="DT26">
<div class="c">27</div>
<div class="p">
		<div class="s">La torah gravée sur des pierres au mont Ébal</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT27_1" class="v DT27_1" data-id="DT27_1">Et Moshè et les anciens d'Israël donnèrent cet ordre au peuple en disant : Gardez tous les commandements que je vous ordonne aujourd'hui.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT27_2" class="v DT27_2" data-id="DT27_2">Le jour où vous aurez traversé le Yarden, pour entrer dans le pays que YHWH, ton Elohîm, te donne, tu dresseras de grandes pierres, et tu les enduiras de chaux.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT27_3" class="v DT27_3" data-id="DT27_3">Puis tu écriras sur elles toutes les paroles de cette torah, quand tu auras traversé le Yarden, pour entrer dans le pays que YHWH, ton Elohîm, te donne, pays où coulent le lait et le miel, comme te l'a dit YHWH, l'Elohîm de tes pères.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT27_4" class="v DT27_4" data-id="DT27_4">Quand donc vous aurez traversé le Yarden, vous dresserez ces pierres-là sur le mont Ébal, selon ce que je vous ordonne aujourd'hui, et tu les enduiras de chaux.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT27_5" class="v DT27_5" data-id="DT27_5">Tu bâtiras aussi là un autel à YHWH, ton Elohîm ; un autel de pierres, sur lesquelles tu ne lèveras pas le fer.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT27_6" class="v DT27_6" data-id="DT27_6">Tu bâtiras l'autel de YHWH, ton Elohîm, de pierres entières. Tu y offriras des holocaustes à YHWH, ton Elohîm.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT27_7" class="v DT27_7" data-id="DT27_7">Tu y offriras aussi des offrandes de paix<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et tu mangeras là et te réjouiras devant YHWH, ton Elohîm.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT27_8" class="v DT27_8" data-id="DT27_8">Et tu écriras sur ces pierres toutes les paroles de cette torah, en les gravant bien distinctement.</span>

		<div class="s">Les malédictions prononcées sur le mont Ébal</div>
		<span class="v-num v-9">9&nbsp;</span><span id="DT27_9" class="v DT27_9" data-id="DT27_9">Et Moshè et les prêtres, les Lévites, parlèrent à tout Israël, en disant : Écoute et garde le silence, Israël ! Aujourd'hui, tu es devenu le peuple de YHWH, ton Elohîm.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT27_10" class="v DT27_10" data-id="DT27_10">Tu écouteras la voix de YHWH, ton Elohîm, et tu observeras ces commandements et ces lois que je te prescris aujourd'hui.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT27_11" class="v DT27_11" data-id="DT27_11">Moshè donna cet ordre au peuple ce jour-là, en disant :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT27_12" class="v DT27_12" data-id="DT27_12">Quand vous aurez traversé le Yarden, Shim’ôn, Lévi, Yéhouda, Yissakar, Yossef, et Benyamin, se tiendront sur le mont Garizim, pour bénir le peuple ;</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT27_13" class="v DT27_13" data-id="DT27_13">et Reouben, Gad, Asher, Zebouloun, Dan et Nephthali, se tiendront sur le mont Ébal, pour maudire.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT27_14" class="v DT27_14" data-id="DT27_14">Et les Lévites prendront la parole et diront à haute voix à tous les hommes d'Israël :</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT27_15" class="v DT27_15" data-id="DT27_15">Maudit soit l'homme qui fait une image taillée ou une image en métal fondu, car c'est une abomination à YHWH, œuvre des mains d'un artisan, et qui la met dans un lieu secret ! Et tout le peuple répondra, et dira : Amen !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT27_16" class="v DT27_16" data-id="DT27_16">Maudit soit celui qui méprise son père et sa mère ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT27_17" class="v DT27_17" data-id="DT27_17">Maudit soit celui qui déplace les bornes de son prochain ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT27_18" class="v DT27_18" data-id="DT27_18">Maudit soit celui qui égare un aveugle dans le chemin ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT27_19" class="v DT27_19" data-id="DT27_19">Maudit soit celui qui fait injustice à l'étranger, à l'orphelin, et à la veuve ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT27_20" class="v DT27_20" data-id="DT27_20">Maudit soit celui qui couche avec la femme de son père, car il découvre le pan de la robe de son père ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DT27_21" class="v DT27_21" data-id="DT27_21">Maudit soit celui qui couche avec une bête ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DT27_22" class="v DT27_22" data-id="DT27_22">Maudit soit celui qui couche avec sa sœur, fille de son père, ou fille de sa mère ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DT27_23" class="v DT27_23" data-id="DT27_23">Maudit soit celui qui couche avec sa belle-mère ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="DT27_24" class="v DT27_24" data-id="DT27_24">Maudit soit celui qui frappe son prochain en secret ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-25">25&nbsp;</span><span id="DT27_25" class="v DT27_25" data-id="DT27_25">Maudit soit celui qui reçoit un pot-de-vin pour assassiner une personne, en versant le sang innocent ! Et tout le peuple dira : Amen !</span>

		<span class="v-num v-26">26&nbsp;</span><span id="DT27_26" class="v DT27_26" data-id="DT27_26">Maudit soit celui qui n'accomplit pas les paroles de cette torah et ne les met pas en pratique ! Et tout le peuple dira : Amen !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">27:7</a><span class="text">Voir commentaire en Lé. 3:1.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT26.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT28.html">&gt;</a>
</div></div>
</body>
</html>